RubyGems Navigation menu

aws-sdk-core 2.11.151

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.114.0 - April 13, 2021 (292.0 KB)
  2. 3.113.1 - March 29, 2021 (291.0 KB)
  3. 3.113.0 - March 10, 2021 (291.0 KB)
  4. 3.112.1 - March 04, 2021 (291.0 KB)
  5. 3.112.0 - February 02, 2021 (280.0 KB)
  6. 2.11.151 - October 16, 2018 (1.3 MB)
显示所有 (1249 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • Amazon Web Services

SHA 256 checksum:

8f165271fdb12a5e278d6cea6a7f938061bca6b14bc3a3478cf207bfe1631eb0

下载总次数 460,099,593

这个版本 97,339

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: